Aug 032013
 

As users in the support forum have discovered, there is an issue with Suffusion 4.4.6 and Photonic 1.44, which use a JQuery UI function that is no longer present in the JQuery UI version that has been bundled with WP 3.6.

The Photonic patch has been released as plugin version 1.44, which is pretty much the only change in the plugin this time.

The patch for Suffusion (4.4.7) is in the approval queue. I don’t know if the new version will be approved by the WPTRT, since they believe that some of the things included in Suffusion fall under the “plugin territory” umbrella, which is now grounds for not approving the theme. If the patch is not approved, Drake’s fix should work. If the patch is approved, then in version 4.4.8 I will have to remove things such as the SEO options, and the ability to paste your Google Analytics scripts. It is not something I am looking forward to, and that is why updates in the last few months have been few.

Thank you for your continued use and patronage!

  One Response to “Photonic Version 1.44”

Comments (1)
  1. Hello,

    would it be possible to integrate Piwigo.org into Photonic?

    Cheers
    Yogie

     

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

*